
div.price_div {
 font-size: 20px; 
 text-align:center;
}

div.price  {
 font-size: 14px; 
}


div#ValidRadio, div#delivery_ValidRadio/*, div.delivery_checkbox_message div#delivery_address_category*/ { display:none;}


div.quantity {
  margin:8px;
}

#multishop_add_to_cart {float:right;}


#product_listing img {
 padding-left:2px;
  height:123px; 
}

ul#product_listing li {
  list-style-type: none;
  background-color: #CCCCCC;    
  border-top: 2px solid #CCCCCC;
    float: left;
    font-size: 0.9em;
    height: 230px;
    margin: 4px 5px;
    text-align: center;
    width: 160px;
}

ul#category_listing li {
  list-style-type: none;
  background-color: #CCCCCC;    
  border-top: 2px solid #CCCCCC;
    float: left;
    font-size: 0.9em;
    height: 230px;
    margin: 4px 5px;
    text-align: center;
    width: 160px;
}

#product_listing .shortdesc { text-align:justify; }
#product_listing.category10 #hb_shipping_info { display:block !important; }
.tx-multishop-pi1 #crumbar-center ul li:before { content:">"; color:#000; }
.tx-multishop-pi1 #crumbar-center ul li:first-child:before { content:""; }
#footer { z-index:1; }
.module .boxes-heading { padding-top:5px; }
.module .boxes-content { padding-top:5px; }
/*ul#category_listing li .image img, ul#product_listing li .image img {border-radius:8px;}*/

div#crumbar-content li {
    list-style-type: none;
  padding: 0 4px;
  float:left; 
  color: #FFFFFF;
}

@import "jcarousel/slider.css";

.tx-multishop-pi1 img a, .tx-multishop-pi1 a img {
border:none;
}
.tx-multishop-pi1 h1, .tx-multishop-pi1 h2, .tx-multishop-pi1 h3, .tx-multishop-pi1 ul, .tx-multishop-pi1 ol, .tx-multishop-pi1 p {
margin:0 0 10px;
}
.tx-multishop-pi1 h1, .tx-multishop-pi1 h2 {
font:bold 16px Arial,Helvetica,sans-serif;
}
.tx-multishop-pi1 h3 {
font:14px Arial,Helvetica,sans-serif;
}

/* --- crumbar --- */
.tx-multishop-pi1 #crumbar-center {
font-size:10px;
margin-bottom:10px;
overflow:hidden;
width:100%;

}
.tx-multishop-pi1 #crumbar-title {
float:left; display:none;
}
.tx-multishop-pi1 #crumbar-content {
float:left;
    height: 15px;
  margin-top:0;
  font-size:14px;
}
.tx-multishop-pi1 #crumbar-center ul {
list-style:none outside none;
margin:0;
padding:0;
}
.tx-multishop-pi1 #crumbar-center ul li {
background:none repeat scroll 0 0 transparent;
float:left;
line-height:100%;
margin:0;
padding:0;
}
.tx-multishop-pi1 #crumbar-center ul li a {
padding:0 14px 0 10px;
}
.tx-multishop-pi1 #crumbar-center ul li strong {
padding:0 0 0 10px;
}
/* --- end crumbar --- */

/* --- listing category list --- */
.tx-multishop-pi1 ul#category_listing {
list-style:none;
margin:0;
overflow:hidden;
padding:0;
width:850px;
  margin: 20px 0 0;
}

.tx-multishop-pi1 ul#category_listing li {
position:relative;
float:left;
width:190px;
height:230px;
background:#fff;
margin:10px 20px;
padding: 4px;
background-color: #f7f6f3;
border: 1px solid #e6e6e6;
}

/*.tx-multishop-pi1 ul#category_listing li, .tx-multishop-pi1 ul#product_listing li {border-radius:8px;box-shadow: 2px 2px 2px 2px #ededed;}*/
.tx-multishop-pi1 ul#category_listing li:hover {
  background-color: #bfd7f1;
}  
  
/*.tx-multishop-pi1 ul#category_listing li div.image img {
width:120px;height: 120px;
}*/
.tx-multishop-pi1 ul#category_listing li h2 {
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 1px;
 }
.main-heading h2 {text-align:center;}
.tx-multishop-pi1 ul#category_listing li h2 a {color:#000;}
/* --- end listing category list --- */

/* --- listing product list --- */
.tx-multishop-pi1 ul#product_listing {
list-style:none;
margin:0;
overflow:hidden;
padding:0;
width:800px;
  margin: 20px 0 0;
}
.tx-multishop-pi1 ul#product_listing li {
position:relative;
float:left;
width:190px;
height:188px;
border:1px solid #999;
background:#fff;
margin:0 10px 10px 0;
padding:2px;
}
.tx-multishop-pi1 ul#product_listing li h2 {
margin:5px 0;
overflow:hidden;
  text-transform: uppercase;
}
.tx-multishop-pi1 ul#product_listing li .image {
padding-top:5px;
  padding-bottom:10px;
}
.tx-multishop-pi1 ul#product_listing li .category {
height:30px;
overflow:hidden;
  display:none;
}
.shop_link {bottom: 5px;
    display: block;
    position: absolute;
    right: 5px;
    text-align: right;
    vertical-align: bottom;

}
.tx-multishop-pi1 ul#product_listing li .old_price {
color:#999;
text-decoration:line-through;
  font-size: 10px;
}
.tx-multishop-pi1 ul#product_listing li .price, .tx-multishop-pi1 ul#product_listing li .specials_price {
font:bold 14px Arial,Helvetica,sans-serif;
}
/* --- end listing product list --- */

/* --- login --- */
.tx-felogin-pi1 {
overflow:hidden;
width:800px;
font:11px Verdana,Geneva,sans-serif;
color:#000000;
}
.tx-felogin-pi1 h1, .tx-felogin-pi1 h2, .tx-felogin-pi1 h3, .tx-felogin-pi1 ul, .tx-felogin-pi1 ol, .tx-felogin-pi1 p {
margin:0 0 10px;
}
.tx-felogin-pi1 h3 {
font:14px Arial,Helvetica,sans-serif;
}
.tx-felogin-pi1 fieldset {
border:1px solid #cdcdcd;
background:#fff;
margin:0;
padding:10px 10px 0;
}
.tx-felogin-pi1 fieldset legend {
display:none;
}
.tx-felogin-pi1 fieldset div {
overflow:hidden;
width:100%;
padding:0 0 10px 0;
}
.tx-felogin-pi1 fieldset label {
display:blok;
float:left;
width:100px;
}
.tx-felogin-pi1 fieldset input[type="text"], .tx-felogin-pi1 fieldset input[type="password"] {
border:1px solid #cdcddc;
font:11px Arial,Helvetica,sans-serif;
padding:1px 4px;
}
.tx-felogin-pi1 fieldset input[type="submit"] {
border:1px solid #666;
background:#cdcdcd;
color:#000;
font:12px Arial,Helvetica,sans-serif;
padding:3px 20px;
cursor:pointer;
}
/* --- end login --- */

/* --- specials --- */
#multishop_specials #pagenav_container {display:none;}

/* --- products detail --- */
#products_detail {
width:100%;
overflow:hidden;
position:relative;
}
.prod-img-details-outer {display:inline;vertical-align:top;}
.prod-img-details {
display:inline-block;
overflow:hidden;
border:1px solid #cdcdcd;
background:#fff;
margin:0 0 10px 0;
}

.prod-img-details ul{
 margin-right: 40px; 
}


.prod-img-details .image {
height:100px;
text-align:center;
padding:5px 0 0;
  vertical-align:middle;
}

.prod-img-details .more_product_images {
width:150px;
height:50px;
text-align:center;
padding:5px 0;
}
.prod-details-desc-wrapper {
float:right;
width:338px;
padding:0 0 10px 0;
}
#bottom-navigation {
width:100%;
overflow:hidden;
clear:both;
padding:0 0 10px 0;
  margin-top: 16px;
}

#bottom-navigation .cart input {
float:right;
border:1px solid #666;
background:#cdcdcd;
padding:3px 10px;
text-align:center;
font:12px Arial,Helvetica,sans-serif;
color:#000;
cursor:pointer;
}

#products_detail_pagination {
  display:none;
  float:right;
  position:relative;
  z-index:9;
}

#products_detail_pagination div {
  float:left;
}

#products_detail_pagination .pagination_text {
  font-size:11px;
  margin:0 10px 0 0;
  padding:2px 0 0;
  text-transform:uppercase;
}

#products_detail_pagination .pagination_previous a {
  color:#000;
  display:block;
  float:left;
  margin:0 20px 0 0;
  overflow:hidden;
  text-transform:uppercase;
}


#products_detail_pagination .pagination_previous_disabled {
  color:#000;
  margin:0 10px 0 0;
  overflow:hidden;
  text-transform:uppercase;
  text-decoration: line-through;
}

#products_detail_pagination .pagination_next a {
  color:#000;
  display:block;
  float:left;
  margin:0;
  overflow:hidden;
  text-transform:uppercase;
}
#products_detail_pagination .pagination_next_disabled {
  overflow:hidden;
  text-transform:uppercase;
  text-decoration: line-through;
}

#products_detail_pagination a:hover {color:#2ccbcd;}



.products_attributes {
width:100%;
overflow:hidden;
clear:both;
border-bottom:1px solid #cdcdcd;
margin:0 0 10px;
}
.products_attributes h2 {
font-size:12px;
font-weight:bold;
}
.products_attributes .opties-field-radio {
width:100%;
overflow:hidden;
padding:0 0 10px;
}
.products_attributes label {
float:left;
width:90px;
display:block;
padding:2px 0 0;
}
.products_attributes select {

border:1px solid #cdcdcd;
font:11px Arial,Helvetica,sans-serif;
}
#products_detail .price {
text-align:right;
font:bold 16px Arial,Helvetica,sans-serif;
}
/* --- end products detail --- */

/* --- shopping cart --- */
#shoppingcart_listing {
margin:0 0 20px;
}
.shoppingcart-qty input {
border:1px solid #cdcdcd;
font:11px Arial,Helvetica,sans-serif;
padding:1px 4px;
}
.shoppingcart-subtotal {
white-space:nowrap;
}
#bottom-navigation a.proceed_to_checkout_button_en {
float:right;
display:block;
border:1px solid #666;
background:#cdcdcd;
padding:3px 10px;
text-align:center;
font:12px Arial,Helvetica,sans-serif;
color:#000;
text-decoration:none;
}

/* --- checkout order steps --- */
.tx-multishop-pi1 #checkout .account-field {
overflow:hidden;
width:100%;
margin:0;
padding:0;
}
.tx-multishop-pi1 #checkout .account-field label {
display:block;
float:left;
width:100px;
font:10pt Arial,Helvetica,sans-serif;
margin:0;
padding:1px 10px 11px 0;
}
.tx-multishop-pi1 #checkout .account-field .account-address,
.tx-multishop-pi1 #checkout .account-field .account-lastname,
.tx-multishop-pi1 #checkout .account-field .account-middlename,
.tx-multishop-pi1 #checkout .account-field .account-city,
.tx-multishop-pi1 #checkout .account-field #account-mobile {
width:80px;
}

.tx-multishop-pi1 #checkout input[type="text"] {
background:#f5f5f5;
border:1px solid #cdcdcd;
color:#333333;
font:11px Arial,Helvetica,sans-serif;
padding:1px 4px;
float:left;
width:100px;
}
#radio, #radio2 {
float:left;
margin:1px 4px 0 0;
}
#birthday, #first_name, #middle_name, #last_name, #company, #address, #address_number, #zip, #city, #email, #mobile, #telephone,
#country {
float:left;
margin:0 10px 8px 0;
}
.tx-multishop-pi1 #checkout .account-field label#account-country {
float:left;
padding:1px 10px 11px 0;
}
#birthday  {
width:54px;
}
*:first-child+html #birthday  {
width:118px;
}
#first_name {
width:auto;
}
#middle_name {
width:100px;
}
#last_name {
width:auto;
}
#address {
width:150px;
}
#address_number {
width:44px;
}
#account-zip {
margin:0 0 8px 0;
}
#zip {
width:50px;
margin:0 10px 8px 0;
}
#city {
width:152px;
}
#email {
width:200px;
}
#delivery_address_number{
 width:60px;
}
label[for="delivery_address"]{
 padding-left: 51px !important;
 padding-right: 0 !important;
 width: 86px !important; 
}
#suburb {
 margin-right:10px;
}
#delivery_country{
 float:left; 
}
#country {
float:left;
border:1px solid #cdcdcd;
background:#f6f6f6;
font:11px arial;
margin:0 10px 8px 0;
width:110px;
}
#country option {
padding-right:8px;
}
#telephone {
width:123px;
}
#delivery_company, #delivery_street_address, #delivery_zip, #delivery_city, #delivery_telephone, #delivery_mobile {
float:left;
margin:0 0 8px 0;
}

#tx_multishop_pi1_core .main-heading h2 { text-align:left; margin-top: 20px; }

.tx-multishop-pi1 #checkout_crumbar {
width:100%;
overflow:hidden;
margin:0 0 10px;
padding:0;
list-style:none;
}
.tx-multishop-pi1 #checkout_crumbar li {
float:left;
width:95px;
border:1px solid #cdcdcd;
border-right:none;
text-align:center;
padding:5px;
height:42px;
background:#fff;
color:#000;
font:11px arial;
}
.tx-multishop-pi1 #checkout_crumbar li.active {
color:#fff;
background:#999;
}
.tx-multishop-pi1 #checkout_crumbar li span {
display:block;
width:100%;
}
.tx-multishop-pi1 #checkout_crumbar li.checkout_review {
padding:11px 5px 5px;
height:36px;
}

.tx-multishop-pi1 #checkout_crumbar .checkout_finished {
border-right:1px solid #cdcdcd;
padding:10px 5px 5px;
height:37px;
}


/*side menu search box */
#main {position:relative;}
div#c1662 div.form-fieldset label{ display: none;}
div#c1662 {position:absolute;right:0;padding-top:10px;}
#skeyword {margin-right:10px;}


div#c47 {width: 202px; margin: 0 3px 3px 0; height:126px; float:right; background: url('/fileadmin/templates/icons/rs-search-box.png') no-repeat;}
div#c47 div.form-fieldset { width: 200px; margin-left: 13px; margin-top: 60px;}
div#c47 #skeyword { border: 1px #000 solid; width: 170px; height: 20px; margin-bottom: 4px;}


/* front page shop categories */
.csc-frame-frame1 ul#category_listing li {
  list-style-type: none;
  background-color: #fff;    
  border: 2px solid #000;
    float: left;
    font-size: 0.85em;
    height: 160px;
    margin: 4px 4px;
    text-align: center;
    width: 190px;
 }

li.multishop_specialsbox_item {
  list-style-type: none;
  background-color: #fff;    
  border: 1px solid #666;
    float: left;
    font-size: 0.85em;
    height: 210px;
    list-style-type: none;
    margin: 10px 10px 0 0 !important;
    text-align: center;
    width: 140px !important;
 padding:0 2px;
 background: url("/fileadmin/templates/images/rs-black-bck.png") no-repeat scroll left top #FFFFFF;

}
li.multishop_specialsbox_item a { color:#fff;}
li.multishop_specialsbox_item img { height:120px;width:120px;}
li.multishop_specialsbox_item h3 { min-height:46px;}
div.section_products_old_price {text-decoration:line-through;color: #999999; font-size:10px;}  
  
.tx-multishop-pi1 ul#product_listing li {
  list-style-type: none;
  background-color: #f7f6f3; 
  border: 1px solid #e6e6e6;
  float: left;
  font-size: 0.85em;
  height: 230px;
  list-style-type: none;
  margin: 10px 20px;
  text-align: center;
  width: 188px;
  padding:5px;
}

 .tx-multishop-pi1 ul#product_listing li h2 a {color:#000; font-size:12px; font-weight:bold;}
 .tx-multishop-pi1 ul#product_listing li h2 a:hover {}

.csc-frame-frame1 ul#category_listing li:hover {
    background-color: #bfd7f1;
}
.csc-frame-frame1 ul#category_listing img {width: 120px;}
#category_listing .cat_details {display:block;padding-top:10px;}

div.old_price {text-decoration: line-through; font-size:14px; color: #666;}


/* single page layout */
div.prod-details-desc {display:inline-block;width:560px;}
div#prod-social {display:none; float:left; margin-bottom: 20px; width: 170px;}
div.fb_iframe_widget {float:right; display: block !important;}
div#___plusone_0 {float:left !important;}

div.search-heading {display:none;}

div.form-fieldset input[type="submit"] {border:none; background:#3f3f3f; color:#fff; display:block: width:120px;height:20px;-moz-border-radius:8px;border-radius:8px; text-transform:uppercase;margin-right:30px;}

input#multishop_add_to_cart {border:none; color:#000; display:block;  height:40px; 
  -moz-border-radius:10px; border-radius:10px; font-size:18px; padding: 4px 10px; 
  background-image: url('/fileadmin/templates/icons/rs-cart-icon.png'); 
   background-repeat: no-repeat;
 background-position: left middle;
 background-color: #0ec4c6;
}

#bottom-navigation .back_button {
  background: none repeat scroll 0 0 #CDCDCD;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #000000;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 18px;
    height: 29px;
    padding: 8px 10px 4px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
}

#bottom-navigation .back_button:hover {color:#fff;background-color: #0ec4c6; text-decoration:none;}

input:hover#multishop_add_to_cart {color:#fff;}

.cat_p_prev, .cat_p_next { background: none repeat scroll 0 0 #CDCDCD;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #000000;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 18px;
    height: 29px;
    padding: 2px 10px 4px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
  margin:5px 5px 5px 0;
}

input:hover.cat_p_prev, input:hover.cat_p_next { background-color: #0ec4c6; color:#fff;}

input.proceed_to_checkout_button_en, input.confirm_order_en {border:none !important; color:#000; display:block; height:40px !important;
  -moz-border-radius:10px; border-radius:10px; font-size:18px !important; padding: 4px 12px 2px !important;
 background-color: #0ec4c6 !important; float:right;
}

input:hover.proceed_to_checkout_button_en, input:hover.confirm_order_en {color:#fff; text-decoration:none;}

a.proceed_to_checkout_button_en {border:none; color:#000; display:block; height:30px;
  -moz-border-radius:10px; border-radius:10px; font-size:18px; padding: 6px 12px 2px;
 background-color: #0ec4c6; float:right;
}

a:hover.proceed_to_checkout_button_en {color:#fff; text-decoration:none;}

#bottom-navigation #navigation input {float:right; border:none; color:#000; display:block; 
  -moz-border-radius:10px; border-radius:10px; font-size:18px; padding: 8px 10px 10px;
 background-color: #0ec4c6;
}

#bottom-navigation #navigation input:hover {color:#fff; text-decoration:none;}


a.keep_shopping {  background: none repeat scroll 0 0 #CDCDCD; border: medium none; border-radius: 10px 10px 10px 10px;
    color: #000000; cursor: pointer; display: block; float: left;
    font-size: 18px; height: 29px; padding: 8px 10px 4px; text-align: center; vertical-align: middle; width: 140px;
}

a:hover.keep_shopping {color:#fff;background-color: #0ec4c6; text-decoration:none;}

#tx_multishop_pi1_core .border th {font-size: 12px !important;}

div#delivery_address_category {margin-top: 12px;}
div.create_account {display:none;}
span#ValidRadio {display:none;}

#shop-l {
display:inline-block;vertical-align:top;width:150px;margin-right:10px;
}
#tx_multishop_pi1_core .prod-details-desc hr {display:block;}

#c1662 {text-align:right;}

#shoppingcart_listing p { font-size:12px; }

#customiframeholder > iframe { height: 600px !important; width: 725px !important; }

/*lh menu*/
#left-column h2,
#left-column .shop-left-col-header { padding: 5px; color:#E90336; }
#c1660 h2 {display:none;}
div#multishop_catbox_1660 ul {margin:0;border-bottom:none;border-radius:0 10px 0 0;}
.shop-left-column #sidemenu {width:auto;}
.shop-left-column #sidemenu ul {margin:0;border-radius: 0 0 10px 0;border-top:none;}

/*ship*/
.tx-multishop-pi1 ul#category_listing li.item_4 {width:670px;position:relative;height:auto;}
#category_listing .item_4 .image {display:none;}
.tx-multishop-pi1 ul#product_listing.category10 li {height: 100px;width:145px;margin:10px 40px;}
.category10 .image {display:none;}
.tx-multishop-pi1 ul#product_listing.category10 li h2 a {font-size:25px;}
.tx-multishop-pi1 ul#product_listing.category10 li h2 {padding-top:40px;}


/* ship category single page*/
.category_marker_11 h1 {display:block;text-align:center;font-size:25px;}
.category_marker_11 #shop-l {display:block;width:auto;}
.category_marker_11 .prod-img-details-outer {display:none;}
.category_marker_11 #price-cart .price_div {display:none;}
#price-cart {clear:both;}

/* popup cart button */
#c1663 {  margin-left: 90%; width: 60px }
.pop_cart_wrap .pop_cart { background:#eee; border:2px solid #aaa; color:#111; }
.pop_cart_wrap .pop_cart li { color:#111; }



.make_hidden {display:none;}

